---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T21:20:36Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://680b9cc3-e1a3-4f74-9928-3ca055ff2f35"
documentDescribes:
- "SPDXRef-Project-Unmanaged-website-b7cfba96915922803233d5c6d6439a21ec220fe0"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-website-b7cfba96915922803233d5c6d6439a21ec220fe0"
  copyrightText: "(c) 1997 by Paul Houle (houle@msc.cornell.edu)\n(c) 2011 Gary Court\n\
    (c) 2019 Chart.js Contributors\n(c) Direitos Autorais\n(c) Sindre Sorhus\nCopyright\
    \ (c) 2012-2017 Kirollos Risk (http://kiro.me)\nCopyright (c) 2013 present, Facebook,\
    \ Inc.\nCopyright (c) 2013-2014 present, Facebook, Inc.\nCopyright (c) 2020 Kiro\
    \ Risk (http://kiro.me)\nCopyright (c) Facebook, Inc. and its affiliates\nCopyright\
    \ (c) Font Awesome\nCopyright (c) Font Awesome Font Awesome\nCopyright 2011 Gary\
    \ Court\nCopyright 2011-2020 The Bootstrap Authors\nCopyright 2011-2020 Twitter,\
    \ Inc.\nCopyright 2017 The Syna Theme\nCopyright Jeremy Ashkenas, DocumentCloud\
    \ and Investigative Reporters & Editors\nCopyright Joyent, Inc. and other Node\
    \ contributors\nCopyright jQuery Foundation and other contributors <https://jquery.org/>\n\
    copyright (c) 2018-2019 Denis Pushkarev\ncopyright 2014 Waybury. https://useiconic.com/open\n\
    copyright 2017 year"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "website"
  summary: "NONE"
  versionInfo: "b7cfba96915922803233d5c6d6439a21ec220fe0"
